local fn = _gn(0x36df8612)
--- REMOVE_TIMECYCLE_MODIFIER
-- @param modifierName The timecycle modifier name.
function Global.RemoveTimecycleModifier(modifierName)
	return _in2(fn, _ts(modifierName))
end
